Subject: [TechRepublic] Tech pros who can't type

From: TechRepublic NetNote <[email-masked]>
Date: Thu, 28 Apr 2005 01:56:09 -0700 (PDT)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for April 28, 2005

<---------------Advertisement--------------->

LIVE AUDIOCAST: Keep E-Mail in Regulatory Compliance 
Thursday, May 5, 2005, 4:00 PM ET / 1:00 PM PT 

Organizations of all types must comply with regulations on the dis- 
semination of private information. With e-mail a critical "leakage" 
point, IT and business pros need help in this area to stay "legal." 

Join CipherTrust's Mike Rothman for a live audiocast on e-mail se- 
curity and regulatory compliance. You'll learn to: 

 * Accurately detect regulated material 
 * Prevent compliance violations in real-time 
 * Enforce multiple policies, based on various regulations 
 * Identify technologies that protect--or don't protect--information 
 * Verify & demonstrate compliance with reporting & integrity checks 

This event will also feature live Q&A, so pre-register today! 
http://ct.techrepublic.com.com/clicks?c=148066-30765961&brand=techrepublic&ds=5

<------------------------------------------->
WHITE PAPER: MAKING BETTER DECISIONS THROUGH CRM

This Siebel Systems white paper outlines the five key components 
of a successful CRM initiative and details how they can improve 
your organization's decision-making ability. 
http://ct.techrepublic.com.com/clicks?c=148048-30765961&brand=techrepublic&ds=5

------------------------------------------
 
SHOULD TYPING SKILL BE A TECH REQUIREMENT? 
 
FEATURED DISCUSSION: TYPING 
TechRepublic member DALIN has an unusual policy proposal: "It's always 
irritated me when someone uses a computer all day long, every day, and 
cannot type (without looking, at a decent speed). ...If I had to peck 
at keys with 1 finger, it would make using a computer a major hassle. 
What do you think and does anyone have a policy requiring someone to 
know how to type?"
http://ct.techrepublic.com.com/clicks?c=148049-30765961&brand=techrepublic&ds=5

>>Keep your finger on the pulse of TechRepublic's most active 
discussion topics by checking out our Top 20 Hot Discussions. 
http://ct.techrepublic.com.com/clicks?c=148050-30765961&brand=techrepublic&ds=5

MICROSOFT RELEASES FIVE CRITICAL AND THREE IMPORTANT SECURITY BULLETINS 
After skipping last month's security bulletin, Microsoft is making up 
for lost time with the release of five critical and three important 
updates, which collectively address 18 vulnerabilities. In this edition 
of the IT Locksmith, John McCormick examines all eight security 
bulletins and tells you what you need to know. 
http://ct.techrepublic.com.com/clicks?c=148051-30765961&brand=techrepublic&ds=5

WHY YOU SHOULD DISABLE DNS CACHING ON WORKSTATIONS 
Would-be attackers are now setting their sights on the domain name 
system (DNS), an integral part of the Internet, in hopes of making it 
more difficult to determine the authenticity of Web sites. Jonathan 
Yarden offers some suggestions your organization can take to mitigate 
its risks. 
http://ct.techrepublic.com.com/clicks?c=148052-30765961&brand=techrepublic&ds=5

ISCSI VENDOR SELECTION: THE FINAL CONTENDERS 
In this article, Scott Lowe describes the vendor selection process for 
his organization's iSCSI storage project. See how his team compared two 
strong contenders and what factors were the most important in the final 
decision. 
http://ct.techrepublic.com.com/clicks?c=148053-30765961&brand=techrepublic&ds=5

TROUBLESHOOT WINDOWS NT NETWORK PROBLEMS WITH THESE UTILITIES 
Windows NT 4 includes numerous command-line utilities that can help you 
troubleshoot network problems. Here's a quick list of five Windows NT 
utilities that every administrator should keep in his or her IT 
toolkit. 
http://ct.techrepublic.com.com/clicks?c=148054-30765961&brand=techrepublic&ds=5

IT DISCIPLINE MENTORING PROGRAM: INCREASE STAFF MOTIVATION AND 
PRODUCTIVITY 
IT has been lean for years and now staff is burning out from 
consistently working 12+ hour days and weekends. IT executives have 
taken some steps to stem the tide such as developing best practices and 
buying the latest technology. But this hasn't had much effect. Read 
about an idea that may be the best way to keep your staff working 
productively and happily. 
http://ct.techrepublic.com.com/clicks?c=148055-30765961&brand=techrepublic&ds=5

DEMYSTIFY SCOPE DEFINITION BY CONSIDERING THESE CATEGORIES 
Defining scope is perhaps the most important part of the upfront 
definition and planning process. If you don't know what you are 
delivering and what the boundaries of the project are, you have no 
chance for success. 
http://ct.techrepublic.com.com/clicks?c=148056-30765961&brand=techrepublic&ds=5

USING LOGINS, USERS, AND ROLES MORE EFFECTIVELY 
Arthur Fuller shakes up the order for how developers usually use 
Windows logins, users, and roles. He discusses why this method is more 
efficient than the natural order most SQL Server developers are forced 
to use and explains how this can help you meet your deadlines. 
http://ct.techrepublic.com.com/clicks?c=148057-30765961&brand=techrepublic&ds=5

DOWNLOAD: BUSINESS IMPACT ANALYSIS FORM 
When disaster strikes, how fast will you be able to determine how your 
business is affected? Before something happens, use this form to 
determine your organization's ability to keep the business running in 
an emergency. 
http://ct.techrepublic.com.com/clicks?c=148058-30765961&brand=techrepublic&ds=5

WHITE PAPER: OPERATIONAL EFFICIENCY AND CUSTOMER SATISFACTION FOR 
MID-SIZED BUSINESS 
Small-to-mid-sized businesses (SMB) have the same struggles as their 
larger counterparts to meet the needs of both end users and executives, 
but they must do so with a smaller budget and fewer staff. This paper 
from Remedy provides insight into the operational efficiencies of 
service desk management in mid-sized companies, and explains how Magic 
Service Desk Suite can help you meet those needs. 
http://ct.techrepublic.com.com/clicks?c=148059-30765961&brand=techrepublic&ds=5

AUDIOCAST: KEEP THE MAIL FLOWING - ENSURING RELIABLE, UNINTERRUPTED 
E-MAIL DELIVERY 
If threats like spam, viruses, phishing and spoofing are not 
controlled, the integrity, reliability and performance of your entire 
network is at risk. Join Bob Artner, VP of TechRepublic, and Matt 
Anthony, Director of Product Marketing for CipherTrust, as they discuss 
how you can ensure that e-mail is the most reliable application running 
on your network. 
http://ct.techrepublic.com.com/clicks?c=148060-30765961&brand=techrepublic&ds=5

DOWNLOAD: PROJECT MANAGEMENT SOFTWARE REVIEW: TWIDDLEBIT PLAN FOR 
WINDOWS 
Microsoft Project many be the benchmark in project management software, 
but you can find effective open source and shareware alternatives. This 
Business Tech Review profiles Twiddlebit Software's Plan for Windows 
project management application. 
http://ct.techrepublic.com.com/clicks?c=148061-30765961&brand=techrepublic&ds=5

WHITE PAPER: HP'S ADAPTIVE ENTERPRISE ARCHITECTURE DELIVERS BUSINESS 
VALUE 
Download this case study to learn more about HP's adaptive enterprise 
architecture and how the deployment of an HP Superdome server, divided 
into four hard partitions and running the HP-UX 11i operating system, 
allowed a hospitality vendor to roll out its PeopleSoft upgrade and at 
the same time simplify business processes and minimize operational 
costs. 
http://ct.techrepublic.com.com/clicks?c=148062-30765961&brand=techrepublic&ds=5
 
------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
DOWNLOAD: INSTALL AND CONFIGURE A VIRTUAL MACHINE WITH MICROSOFT 
VIRTUAL PC 2004 
Virtual machines have become a standard tool for information technology 
professionals testing applications, system configurations, and 
assessing potential new software. This download explains the hardware 
requirements for running Virtual PC and runs through a basic 
installation and configuration. 
http://ct.techrepublic.com.com/clicks?c=148063-30765961&brand=techrepublic&ds=5

SEE WHY ASP.NET AND MYSQL IS A POWERFUL COMBINATION 
MySQL continues to gain market share due to its ease of use and price. 
The open source community has extended its reach by developing a 
connector to use with the .NET Framework. Learn more about using MySQL 
in your .NET applications. 
http://ct.techrepublic.com.com/clicks?c=148064-30765961&brand=techrepublic&ds=5

DOWNLOAD: HACKING WINDOWS-SPECIFIC SERVICES ON WINDOWS SERVER 2003 
This sample chapter from McGraw-Hill's Hacking Exposed Windows Server 
2003 provides detailed insight on how to fight common hacking methods 
such as password guessing, eavesdropping on authentication, subverting 
authentication via rogue server or man-in-the-middle (MITM) attacks, 
and attacking vulnerabilities in Windows-specific services. 
http://ct.techrepublic.com.com/clicks?c=148065-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Forrester Total Economic Impact Study: Extensis Portfolio Digital
Asset Management Solution (Extensis)
http://ct.techrepublic.com.com/clicks?c=148067-30765961&brand=techrepublic&ds=5

Building a stable Exchange 2003 storage architecture (Hewlett-Packard)
http://ct.techrepublic.com.com/clicks?c=148068-30765961&brand=techrepublic&ds=5

Why Intel Prioritizes Multi-Core Processor Development (Intel)
http://ct.techrepublic.com.com/clicks?c=148069-30765961&brand=techrepublic&ds=5

Visit Intel's Dual-Core Processors Web Page (Intel)
http://ct.techrepublic.com.com/clicks?c=148070-30765961&brand=techrepublic&ds=5

 
------------------------------------------ 

SIGN UP FOR OUR FREE COMMUNITY NETNOTE NEWSLETTER! 

This newsletter provides the latest news on TechRepublic
community site features and allows you to keep up with the 
lively debates and innovative solutions shared by your peers. 
Click the link below to automatically subscribe!
http://nl.com.com/one_click_signup?email=[email-masked]&list_id=e129&id=30765961&tag=nl.one-click

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=37-ECxQzIz14e21ERMqt3BNUaFdNnpnZCnG~RRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.